var five = require("johnny-five");
var Spark = require("spark-io");

var board = new five.Board({
  io: new Spark({
    token: <Twój_token_dostępowy>,
    deviceId: <identyfikator_modułu_Spark>
  })
});

board.on("ready", function() {
  var led = new five.Led("D7");
  led.blink();
});
